* {
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}
.nav-logo {
	margin-left: 70px;
}

.right-nav {
	padding-bottom: 0.5rem;
	text-align: right;
	display: inline;
	padding: 50px;
  	margin-left: 40%;
}

.tuitt-button {
	text-align: center;
	background: red;
	border-radius: 25px;
	background-size: 2rem;
	color: white;
	padding: 1rem;
	margin-right: 10px;
}

.nav-logo {
	text-align: right;
}

nav .nav, nav .nav-logo {
	display: inline;
	margin: 1rem;
	border: 1px;
	padding-left: 0.5rem;
	border: 1px;
	position: sticky;
	text-align: right;
}
#bg-image {
	min-height: 50vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-color: black;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
	background-repeat: no-repeat;

}
.container{
	background-color: rgba(0, 0, 0, 0.7);
	min-height: 60vh;
	text-align: right;
}
.title {
	font-family: "zilla-slab";
	display: inline-block;
	text-align: right;
	color: white;
	width: 30%;
	margin-right: 10%;
	font-size: 40px;
}

.subtitle {
	display: inline-block;
	color: white;
	text-align: right;
	margin-right: 10%;
	margin-left: 65%;
	padding: 5px;
	font-size: 15px;
}
.apply-button {
	margin-right: 10%;
	text-align: center;
	background: red;
	border-radius: 25px;
	color: white;
	padding: 1rem;
	padding-left: 35px;
	padding-right: 35px;
}

section .title-2 {
	text-align: center;
	font-family: "zilla-slab";
	font-size: 30px;
	margin-bottom: 5%;
	margin-top: 5%;
}

.intro-description {
	text-align: center;
	font-size: 20px;
	margin-left: 15%;
	margin-right: 15%;
	padding-top: 10px;
	padding-bottom: 60px;
}

.prefooter-description {
	text-align: center;
}

.pre-footer {
	padding-top: 20px;
	background-color: #f7fbfb;
	height: 100%;
	min-height: 40vh;
	text-align: center;
}

.book-button {
	background-color: #336589;
	color: white;
	border: 1px;
	border-radius: 25px;
	padding-left: 2rem;
	padding-right: 2rem;
	padding-top: 5px;
	padding-bottom: 5px;
}

footer {
	text-align: center;
	padding-top: 3px;
	padding: 1rem;
}